[
  "obsidian-git",
  "homepage",
  "tag-wrangler",
  "table-editor-obsidian",
  "obsidian-linter",
  "obsidian-style-settings",
  "obsidian-tagfolder",
  "obsidian-excalidraw-plugin",
  "recent-files-obsidian",
  "obsidian-latex-suite",
  "obsidian-pretty-bibtex",
  "obsidian-tikzjax",
  "lilypond",
  "novel-word-count",
  "easy-copy",
  "calendar",
  "periodic-notes",
  "spellcheck-toggler",
  "obsidian-tasks-plugin",
  "pdf-plus",
  "copy-document-as-html",
  "templater-obsidian",
  "obsidian-toggle-list",
  "neighbouring-files",
  "cmdr",
  "sheets",
  "tabout",
  "obsidian-tidy-footnotes",
  "obsidian-citation-plugin",
  "obsidian-quiet-outline",
  "inline-spoilers",
  "daily-notes-editor",
  "tasknotes"
]